
@charset "utf-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
vertical-align: baseline;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
display: block;
}
body {
font-size: 16px;
line-height: 1.6;
}
ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}
table {
border-collapse: collapse;
border-spacing: 0;
}

a {
	color: #333;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;;
}

@media screen and (max-width: 640px){
body {
font-size: 14px;
line-height: 1.6;
	color: #333;
}
}
/*----------
Headline
----------*/
h1 {
	position: relative;
	width: 1000px;
	margin: 0 auto;
	padding-top: 130px;
}

h2 {
    margin-bottom: 40px;
    font-size: 32px;
    color: #3276B4;
    text-align: center;
}

h3 {
	font-weight: normal;
	margin-bottom: 10px;
}

.h-col-w {
	color: #fff;
}

@media screen and (max-width: 640px){
h1 {
	position: relative;
	width: 94%;
	margin: 0 auto;
	padding-top: 16vw;
}

h1 img {
	width: 80%;
}

h2 {
    margin-bottom: 20px;
    font-size: 24px;
}
}

/*----------
header
----------*/
#header{
	position: relative;
	width: 100%;
}
#header-inner{
	position: relative;
	width:1000px;
	height: 70px;
	margin: 0 auto;
	padding-top: 20px;
}
#header-inner > #logo{
	text-align: left;
}
#header-inner > #logo img{
	width: 200px;
}

#header-inner > #login{
	position: absolute;
	top: 24px;
	right: 0;
}
#header-inner > #login a{
	width: 100px;
	padding: 6px 0;
	text-align: center;
	border-radius: 4px;
	display: block;
	background-color: #00B259;
	color: #fff;
	text-decoration: none;
}
#header-inner > #login a:hover{
	background-color: #00CC66;
}

@media screen and (max-width: 640px){
#header{
	position: relative;
	width: 100%;
}
#header-inner{
	width:100%;
	height: auto;
	margin: 0 auto;
	padding: 2vw 0;
}
#header-inner > #logo{
	text-align: left;
	padding-left: 10px;
	padding-top: 1vw;
}
#header-inner > #logo img{
	width: 30%;
}
#header-inner > #login{
	top: 2.6vw;
	right: 10px;
}
#header-inner > #login a{
	width: 100px;
}

}
/*----------
footer
----------*/
#footer {
	position: relative;
	width: 100%;
	min-width: 1000px;
	margin-top: 60px;
	background-color: #F3F4F5;
}

#footer-inner{
	position: relative;
	width: 1000px;
	margin: 0 auto;
	padding: 30px 0 24px 0;
	font-size: 13px;
}

#footer-inner .f-list li {
	float: left;
	margin-right: 20px;
	vertical-align: middle;
}

#footer-inner .f-list #f-logo img {
	width: 150px;
	margin-right: 30px;
	margin-top: -6px;
}

#footer-inner .f-list li a{
	color: #333;
	text-decoration: none;
}

#footer-inner .f-list li a:hover{
	color: #005BAC;
	text-decoration: underline;
}

#footer-inner .f-list span {
	padding-right: 5px;
}

#copyright {
	background-color: #377AB7;
}
#copyright p {
	min-width: 1000px;
	color: #fff;
	font-size:13px;
	padding: 10px 0;
	text-align: center;
}

@media screen and (max-width: 640px){
#footer {
	min-width: 100%;
	margin-top: 0;
}

#footer-inner{
	width: 100%;
	padding: 30px 0 0 0;
	font-size: 13px;
}

#footer-inner .f-list li {
	float: none;
	width: 100%;
	margin-bottom: 15px;
	margin-right: 0;
	text-align: center;
}

#footer-inner .f-list #f-logo{
	float: none;
	width: 100%;
	margin-bottom: 20px;
}

#footer-inner .f-list #f-logo img {
	margin-right: 0;
}

#copyright p {
	min-width: auto;
	font-size:12px;
}
}

/*----------
section
----------*/
.box-sec {
	position: relative;
	padding-bottom: 80px;
	zoom: 1;
}

.box-sec .box-inner{
	position: relative;
	width: 1000px;
	margin: 0 auto;
	zoom: 1;
	box-sizing: border-box;
}

@media screen and (max-width: 640px){
.box-sec {
	padding-bottom: 40px;
}

.box-sec .box-inner{
	position: relative;
	width: 100%;
	padding: 0 3%;
	margin: 0 auto;
	zoom: 1;
}
}

.text-L {
    float: left;
    width: 480px;
    zoom: 1;

}
.img-R {
    float: right;
    width: 450px;
    zoom: 1;
}

@media screen and (max-width: 640px){
.text-L {
    float: none;
    width: 100%;
	margin: 0 auto 20px auto;
}
.img-R {
    float: none;
    width: 100%;
}
.img-R img {
    width: 100%;
}

}

/*----------
parts
----------*/
.tbl {
	clear: both;
	width:100%;
	border-collapse:collapse;
}

.tbl th {
	font-weight: normal;
	padding:15px 0;
	border:1px solid #c0c0c0;
	background-color:#ececec;
}

.tbl.simple th {
	width: 30%;
}

.tbl.txtL {
	text-align: center;
}

.tbl th.w40 {
	width: 40%;
}

.tbl td {
	padding:15px;
	border:1px solid #c0c0c0;
}

.tbl th,
.tbl td {
	vertical-align: middle;
}

.attend {
	margin-top:30px;
	font-size: 14px;
	background-color: #eee;
	padding: 20px;
}

@media screen and (max-width: 640px){
.attend {
	margin-top:15px;
	font-size: 12px;
}
}

.pdf_icon {
    background: url(/common/img/pdficon_small.png) 97% center no-repeat;
}

.box-sec > .box-inner:after, #top-box-inner:after, #footer-inner:after, #footer:after, .box-sec:after, #wrapper:after {
    content: "";
    clear: both;
    display: block;
    height: 0;
}

@media screen and (max-width: 640px){
.sp-img {
	width: 100%;
}
	
}



/*-------------------------------
margin & padding
-------------------------------*/
.mt0 {margin-top: 0px !important;}
.mt5 {margin-top: 5px !important;}
.mt10 {margin-top: 10px !important;}
.mt15 {margin-top: 15px !important;}
.mt20 {margin-top: 20px !important;}
.mt25 {margin-top: 25px !important;}
.mt30 {margin-top: 30px !important;}
.mt35 {margin-top: 35px !important;}
.mt40 {margin-top: 40px !important;}
.mt45 {margin-top: 45px !important;}
.mt50 {margin-top: 50px !important;}
.mt55 {margin-top: 55px !important;}
.mt60 {margin-top: 60px !important;}
.mr0 {margin-right: 0px !important;}
.mr5 {margin-right: 5px !important;}
.mr10 {margin-right: 10px !important;}
.mr15 {margin-right: 15px !important;}
.mr20 {margin-right: 20px !important;}
.mr25 {margin-right: 25px !important;}
.mr30 {margin-right: 30px !important;}
.mr35 {margin-right: 35px !important;}
.mr40 {margin-right: 40px !important;}
.mr45 {margin-right: 45px !important;}
.mr50 {margin-right: 50px !important;}
.mr55 {margin-right: 55px !important;}
.mr60 {margin-right: 60px !important;}
.mb0 {margin-bottom: 0px !important;}
.mb5 {margin-bottom: 5px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb15 {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb25 {margin-bottom: 25px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb35 {margin-bottom: 35px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb45 {margin-bottom: 45px !important;}
.mb50 {margin-bottom: 50px !important;}
.mb55 {margin-bottom: 55px !important;}
.mb60 {margin-bottom: 60px !important;}
.ml0 {margin-left: 0px !important;}
.ml5 {margin-left: 5px !important;}
.ml10 {margin-left: 10px !important;}
.ml15 {margin-left: 15px !important;}
.ml20 {margin-left: 20px !important;}
.ml25 {margin-left: 25px !important;}
.ml30 {margin-left: 30px !important;}
.ml35 {margin-left: 35px !important;}
.ml40 {margin-left: 40px !important;}
.ml45 {margin-left: 45px !important;}
.ml50 {margin-left: 50px !important;}
.ml55 {margin-left: 55px !important;}
.ml60 {margin-left: 60px !important;}
.pt0 {padding-top: 0px !important;}
.pt5 {padding-top: 5px !important;}
.pt10 {padding-top: 10px !important;}
.pt15 {padding-top: 15px !important;}
.pt20 {padding-top: 20px !important;}
.pt25 {padding-top: 25px !important;}
.pt30 {padding-top: 30px !important;}
.pt35 {padding-top: 35px !important;}
.pt40 {padding-top: 40px !important;}
.pt45 {padding-top: 45px !important;}
.pt50 {padding-top: 50px !important;}
.pt55 {padding-top: 55px !important;}
.pt60 {padding-top: 60px !important;}
.pr0 {padding-right: 0px !important;}
.pr5 {padding-right: 5px !important;}
.pr10 {padding-right: 10px !important;}
.pr15 {padding-right: 15px !important;}
.pr20 {padding-right: 20px !important;}
.pr25 {padding-right: 25px !important;}
.pr30 {padding-right: 30px !important;}
.pr35 {padding-right: 35px !important;}
.pr40 {padding-right: 40px !important;}
.pr45 {padding-right: 45px !important;}
.pr50 {padding-right: 50px !important;}
.pr55 {padding-right: 55px !important;}
.pr60 {padding-right: 60px !important;}
.pb0 {padding-bottom: 0px !important;}
.pb5 {padding-bottom: 5px !important;}
.pb10 {padding-bottom: 10px !important;}
.pb15 {padding-bottom: 15px !important;}
.pb20 {padding-bottom: 20px !important;}
.pb25 {padding-bottom: 25px !important;}
.pb30 {padding-bottom: 30px !important;}
.pb35 {padding-bottom: 35px !important;}
.pb40 {padding-bottom: 40px !important;}
.pb45 {padding-bottom: 45px !important;}
.pb50 {padding-bottom: 50px !important;}
.pb55 {padding-bottom: 55px !important;}
.pb60 {padding-bottom: 60px !important;}
.pl0 {padding-left: 0px !important;}
.pl5 {padding-left: 5px !important;}
.pl10 {padding-left: 10px !important;}
.pl15 {padding-left: 15px !important;}
.pl20 {padding-left: 20px !important;}
.pl25 {padding-left: 25px !important;}
.pl30 {padding-left: 30px !important;}
.pl35 {padding-left: 35px !important;}
.pl40 {padding-left: 40px !important;}
.pl45 {padding-left: 45px !important;}
.pl50 {padding-left: 50px !important;}
.pl55 {padding-left: 55px !important;}
.pl60 {padding-left: 60px !important;}



